Bug 1011589 - RHEL 6 RPMs: Upgrade openws to 1.4.4.redhat-2
RHEL 6 RPMs: Upgrade openws to 1.4.4.redhat-2
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: David Walluck
Katerina Novotna
Russell Dickenson
: Rebase
: 1004081 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 11:10 EDT by Fernando Nasser
Modified: 2015-02-20 06:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:13:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-24 11:10:19 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-09-24 11:12:05 EDT
Source URL: git://git.app.eng.bos.redhat.com/java-openws.git#048420d
Mead-Build: org.opensaml-openws-1.4.4.redhat_2-1
Brew-Build: openws-1.4.4-2.redhat_2.1.ep6.el6
Comment 3 Fernando Nasser 2013-09-27 17:44:27 EDT
*** Bug 1004081 has been marked as a duplicate of this bug. ***
Comment 4 Pavel Janousek 2013-10-07 10:00:07 EDT
Fixed in ER3.
Comment 5 Pavel Janousek 2013-11-06 09:32:00 EST
Fine in ER7 build.
Comment 7 errata-xmlrpc 2013-12-04 13:13:27 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.